html { min-width: 640px; }

body, div, td, th, h2, h3, h4 { /* redundant rules for bad browsers  */  
    font-family: verdana,sans-serif;
	font-size:    x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #333;
}  
.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/

body {
	background: #EDEBE3;
	color: #333;
	padding: 1em 20px 3em 20px;
	margin: 0;
}

a { color: #06C; }
a:hover { color: #333; }
a:active { color: #000; }

p { line-height: 140%; }

h1,h2 {
	font-family: trebuchet ms;
	font-weight: bold;
	color: #333;
}

h1 {
	font-size: 180%;
	margin: 0;
}

h1 a { text-decoration: none; color: #333; }
h1 a:hover { border-bottom: 1px dotted #666; color: #000; }

h2 {
	font-size: 140%;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
	margin: 0;
}

p.note {
	background: #EEE;
	padding: 4px;
	font-family: tahoma;
	font-size: 85%;
	line-height: 130%;
	margin-top: 0;
}

/* FROM TABS BELOW */
#main {
	border: 1px solid #666;
	clear: both;
	/*background: #FFF3B3;
	padding-top: 2em;*/
	border-top : none;
	/*background-image: URL("/asset/images/atrmssm_logo_medium.jpg");*/
}

.primary_menu_link {
	font-family: Arial,tahoma, verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

.primary_menu_div {
	background: #FFFAE1;
	width: 10em;
	display: block;
	float: left;
	padding: 4px 0;

	margin: 1px 2px 0 0;
	text-align : center;
/*	margin-top : 12px;*/
	border: 1px solid #AAAAAA;
	border-bottom: none; /*1px solid black;*/
	
	font-family: Arial,tahoma, verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #333;

	margin-top : 1px;

	position:relative;
	top: 1px;
}
.primary_menu_div:hover {
	border: 1px solid #AAAAAA;
	border-bottom: none;
	background: #FFF3B3;
	padding-bottom: 5px;
	margin-top: 0px;
	
	position:relative;
	top: 0px;
	/*cursor: pointer; cursor: hand;*/
}

.primary_menu_selected {
	position:relative;
	top: 1px;
	background : #FFF3B3;
	width: 10em;
	display: block;
	float: left;
	padding: 5px 0;
	margin: 1px 2px 0 1px;
	/*margin-bottom: 2px;*/
	text-align : center;
	font-family: Arial,tahoma, verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	border: 1px solid #666;
	border-bottom: 1px solid #FFF3B3	;
	/*padding-bottom : 2px;*/
 	/*outline: #FFF3B3 solid 1px ;*/

}

.secondary_menu_div {
	/*display: block;*/
	/*float: left;*/
	background : #FFF3B3;
	/*width : 100%;*/
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #666;
	padding : 2px;
	margin-right:0px;
	padding-bottom: 5px;
}
/*.secondary_menu_div:last-child span { border: 2px; }*/

.secondary_menu_item_div {
	display: block;
	width: auto;
	display: block;
	/*float: left;*/
	padding: 2px 10px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin: 0;
	text-align: auto;
	border: none;
	/*border-right: 1px dotted #AAA;*/
	background: none;
	color: #06C;
	text-decoration: underline;
	/*font-weight: bold;*/
	font-family: Arial,tahoma, verdana, sans-serif;
	font-size : small;
	font-weight: bold;
}

.secondary_menu_item_div:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: 2px;
	border-right: 1px dotted #AAA;
	text-decoration: none;
}

#contents {
	padding: 1.5em;
	background: #f3f4ff;
	min-height: 300px;
}

#header {
	position: relative;
	width: 100%;
	height: 3em;
	width: 70em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 70em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary li  {
	display: inline;
	list-style: none;
	font-weight: bold 
	
}

#header ul#primary a,#header ul#primary span,#header ul#primary a.current {
	width: 10em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: Arial,tahoma, verdana, sans-serif;
	text-decoration: none;
	color: #333;
}

#header ul#primary span,#header ul#primary a.current,#header ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #FFF3B3;
	padding-bottom: 6px;
	margin-top: 0;
}

#header ul#primary a {
	background: #FFFAE1;
	border: 1px solid #AAA;
	border-bottom: none;
}

#header ul #primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFF7CD;
	padding-bottom: 5px;
}

#header ul #secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	/*top: 2.0em;*/
	bottom: -1.4em;
	left: 1px;
	/*width: 80em; *//* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#secondary li a,#header ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;

}

#header ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#header ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#header ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#header ul#secondary li:last-child a { border: none; }